@charset "UTF-8";
#social_fa_icon a i:before, #number_page_n a.resultset_next:before, #number_page_n a.resultset_last:before, #number_page_n a.resultset_first:before, #number_page_n a.resultset_previous:before, .sign_up_list li span.sign_up_list_field:before, .sign_up_form li span:before, span.icon_save:before, .pd17_form_table .ws_must_r:before, #owl-product .owl-next:before, #owl-product .owl-prev:before {
  display: inline-block;
  font: normal normal normal 100%/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

#product .p_1 {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
#product .p_1 .p_img {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 5px;
}
#product .p_1 .p_img p.pp {
  width: 35%;
  float: left;
  padding: 0 !important;
}
#product .p_1 .p_img span {
  position: relative !important;
  top: auto !important;
  left: auto !important;
  width: auto !important;
  height: auto !important;
  z-index: 100;
}
#product .p_1 .p_img span:before {
  content: "";
  height: auto !important;
  display: inline-block;
  vertical-align: middle;
}

.p_waterfall {
  width: 100%;
  float: left;
  margin-bottom: 15px;
  height: auto;
  padding: 8px;
  float: left;
  border: 1px solid transparent;
}
.p_waterfall:hover {
  background-color: none;
}
.p_waterfall img {
  max-height: 100%;
  vertical-align: middle;
}
.p_waterfall p.pp {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  text-align: center;
  font-size: 0;
}
.p_waterfall p.pp a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.p_waterfall p.pp span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
.p_waterfall p.pp span:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.p_waterfall a {
  display: inline-block;
  vertical-align: middle;
}
.p_waterfall .f_out {
  display: block;
  line-height: 1.2;
  margin: 3px;
  padding: 3px;
  text-align: center;
  min-height: 75px;
}
@media (min-width: 768px) {
  .p_waterfall .f_out {
    min-height: 50px;
  }
}
.p_waterfall .f_out p.f1 {
  display: block;
  padding: 0;
  margin: 3px 0;
  text-align: center;
  text-overflow: ellipsis;
  font-size: 0;
  min-height: 35px;
}
.p_waterfall .f_out p.f1:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.p_waterfall .f_out p.f1 a {
  display: block;
  vertical-align: middle;
}

@font-face {
  font-family: 'Socicon';
  src: url("https://s3.amazonaws.com/icomoon.io/114779/Socicon/Socicon.eot?aovs");
  src: url("https://s3.amazonaws.com/icomoon.io/114779/Socicon/Socicon.eot?aovs#iefix") format("embedded-opentype"), url("https://s3.amazonaws.com/icomoon.io/114779/Socicon/Socicon.woff2?aovs") format("woff2"), url("https://s3.amazonaws.com/icomoon.io/114779/Socicon/Socicon.ttf?aovs") format("truetype"), url("https://s3.amazonaws.com/icomoon.io/114779/Socicon/Socicon.woff?aovs") format("woff"), url("https://s3.amazonaws.com/icomoon.io/114779/Socicon/Socicon.svg?aovs#Socicon") format("svg");
  font-weight: normal;
  font-style: normal;
}
#social_fa_icon a .wfa-line:before, #social_fa_icon a.r-wfa .r-wfa-line:before, #social_fa_icon a.cr-wfa .cr-wfa-line:before, #social_fa_icon a.s-wfa .s-wfa-line:before, #social_fa_icon a.cs-wfa .cs-wfa-line:before {
  content: "\e04b";
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font: normal normal normal 100%/1 'Socicon' !important;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#social_fa_icon {
  position: relative;
  text-align: center;
  padding: 10px;
  margin: 10px 0px;
  font-size: 2em;
}
#social_fa_icon a {
  display: inline-block;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 50px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 0.8em;
  margin: 5px;
  overflow: hidden;
}
#social_fa_icon a:hover {
  color: #4f5563;
  background-color: #FFF;
}
#social_fa_icon a .wfa-fb:before {
  content: "\f09a";
}
#social_fa_icon a .wfa-google:before {
  content: "\f0d5";
}
#social_fa_icon a .wfa-youtube:before {
  content: "\f16a";
}
#social_fa_icon a .wfa-pinterest:before {
  content: "\f231";
}
#social_fa_icon a .wfa-twitter:before {
  content: "\f099";
}
#social_fa_icon a .wfa-vimeo:before {
  content: "\f27d";
}
#social_fa_icon a .wfa-weibo:before {
  content: "\f18a";
}
#social_fa_icon a .wfa-instagram:before {
  content: "\f16d";
}
#social_fa_icon a .wfa-wechat:before {
  content: "\f1d7";
}
#social_fa_icon a .wfa-skype:before {
  content: "\f17e";
}
#social_fa_icon a .wfa-in:before {
  content: "\f0e1";
}
#social_fa_icon a .wfa-mail:before {
  content: "\f003";
}
#social_fa_icon a.r-wfa {
  display: inline-block;
  color: #333;
  border: 1px solid #333;
  background-color: #FFF;
  border-radius: 50px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 0.8em;
  margin: 5px;
}
#social_fa_icon a.r-wfa:hover {
  color: #fff;
  background-color: #333;
}
#social_fa_icon a.r-wfa .r-wfa-fb:before {
  content: "\f09a";
}
#social_fa_icon a.r-wfa .r-wfa-google:before {
  content: "\f0d5";
}
#social_fa_icon a.r-wfa .r-wfa-youtube:before {
  content: "\f16a";
}
#social_fa_icon a.r-wfa .r-wfa-pinterest:before {
  content: "\f231";
}
#social_fa_icon a.r-wfa .r-wfa-twitter:before {
  content: "\f099";
}
#social_fa_icon a.r-wfa .r-wfa-vimeo:before {
  content: "\f27d";
}
#social_fa_icon a.r-wfa .r-wfa-weibo:before {
  content: "\f18a";
}
#social_fa_icon a.r-wfa .r-wfa-instagram:before {
  content: "\f16d";
}
#social_fa_icon a.r-wfa .r-wfa-wechat:before {
  content: "\f1d7";
}
#social_fa_icon a.r-wfa .r-wfa-skype:before {
  content: "\f17e";
}
#social_fa_icon a.r-wfa .r-wfa-in:before {
  content: "\f0e1";
}
#social_fa_icon a.r-wfa .r-wfa-mail:before {
  content: "\f003";
}
#social_fa_icon a.cr-wfa {
  display: inline-block;
  color: #fff;
  border-radius: 50px;
  width: 40px;
  height: 40px;
  line-height: 43px;
  font-size: 0.8em;
  overflow: hidden;
  border: none;
  margin: 4px;
}
#social_fa_icon a.cr-wfa:hover {
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#social_fa_icon a.cr-wfa .cr-wfa-fb {
  background: #2d468e;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-fb:before {
  content: "\f09a";
}
#social_fa_icon a.cr-wfa .cr-wfa-google {
  background: #be2f1f;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-google:before {
  content: "\f0d5";
}
#social_fa_icon a.cr-wfa .cr-wfa-youtube {
  background: #c21f1e;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-youtube:before {
  content: "\f16a";
}
#social_fa_icon a.cr-wfa .cr-wfa-pinterest {
  background: #bd081c;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-pinterest:before {
  content: "\f231";
}
#social_fa_icon a.cr-wfa .cr-wfa-twitter {
  background: #1da1f2;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-twitter:before {
  content: "\f099";
}
#social_fa_icon a.cr-wfa .cr-wfa-vimeo {
  background: #1ab7ea;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-vimeo:before {
  content: "\f27d";
}
#social_fa_icon a.cr-wfa .cr-wfa-weibo {
  background: #d72928;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-weibo:before {
  content: "\f18a";
}
#social_fa_icon a.cr-wfa .cr-wfa-instagram {
  background: #c82c8d;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-instagram:before {
  content: "\f16d";
}
#social_fa_icon a.cr-wfa .cr-wfa-wechat {
  background: #2dc100;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-wechat:before {
  content: "\f1d7";
}
#social_fa_icon a.cr-wfa .cr-wfa-skype {
  background: #03b7f2;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-skype:before {
  content: "\f17e";
}
#social_fa_icon a.cr-wfa .cr-wfa-in {
  background: #5878c3;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-in:before {
  content: "\f0e1";
}
#social_fa_icon a.cr-wfa .cr-wfa-mail {
  background: #5878c3;
  display: block;
}
#social_fa_icon a.cr-wfa .cr-wfa-mail:before {
  content: "\f003";
}
#social_fa_icon a.cr-wfa .cr-wfa-line {
  background: #00b900;
  display: block;
}
#social_fa_icon a.s-wfa {
  display: inline-block;
  color: #333;
  border: none;
  background-color: #FFF;
  border-radius: 12px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  font-size: 1em;
  margin: 4px;
}
#social_fa_icon a.s-wfa:hover {
  color: #fff;
  background-color: #333;
}
#social_fa_icon a.s-wfa .s-wfa-fb {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-fb:before {
  content: "\f09a";
}
#social_fa_icon a.s-wfa .s-wfa-google {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-google:before {
  content: "\f0d5";
}
#social_fa_icon a.s-wfa .s-wfa-youtube {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-youtube:before {
  content: "\f16a";
}
#social_fa_icon a.s-wfa .s-wfa-pinterest {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-pinterest:before {
  content: "\f231";
}
#social_fa_icon a.s-wfa .s-wfa-twitter {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-twitter:before {
  content: "\f099";
}
#social_fa_icon a.s-wfa .s-wfa-vimeo {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-vimeo:before {
  content: "\f27d";
}
#social_fa_icon a.s-wfa .s-wfa-weibo {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-weibo:before {
  content: "\f18a";
}
#social_fa_icon a.s-wfa .s-wfa-instagram {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-instagram:before {
  content: "\f16d";
}
#social_fa_icon a.s-wfa .s-wfa-wechat {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-wechat:before {
  content: "\f1d7";
}
#social_fa_icon a.s-wfa .s-wfa-skype {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-skype:before {
  content: "\f17e";
}
#social_fa_icon a.s-wfa .s-wfa-in {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-in:before {
  content: "\f0e1";
}
#social_fa_icon a.s-wfa .s-wfa-mail {
  display: block;
}
#social_fa_icon a.s-wfa .s-wfa-mail:before {
  content: "\f003";
}
#social_fa_icon a.s-wfa .s-wfa-line {
  display: block;
}
#social_fa_icon a.cs-wfa {
  display: inline-block;
  color: #fff;
  border: none;
  border-radius: 6px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  font-size: 1em;
  overflow: hidden;
  margin: 4px;
}
#social_fa_icon a.cs-wfa:hover {
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#social_fa_icon a.cs-wfa .cs-wfa-fb {
  background: #2d468e;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-fb:before {
  content: "\f09a";
}
#social_fa_icon a.cs-wfa .cs-wfa-google {
  background: #be2f1f;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-google:before {
  content: "\f0d5";
}
#social_fa_icon a.cs-wfa .cs-wfa-youtube {
  background: #c21f1e;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-youtube:before {
  content: "\f16a";
}
#social_fa_icon a.cs-wfa .cs-wfa-pinterest {
  background: #bd081c;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-pinterest:before {
  content: "\f231";
}
#social_fa_icon a.cs-wfa .cs-wfa-twitter {
  background: #1da1f2;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-twitter:before {
  content: "\f099";
}
#social_fa_icon a.cs-wfa .cs-wfa-vimeo {
  background: #1ab7ea;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-vimeo:before {
  content: "\f27d";
}
#social_fa_icon a.cs-wfa .cs-wfa-weibo {
  background: #d72928;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-weibo:before {
  content: "\f18a";
}
#social_fa_icon a.cs-wfa .cs-wfa-instagram {
  background: #c82c8d;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-instagram:before {
  content: "\f16d";
}
#social_fa_icon a.cs-wfa .cs-wfa-wechat {
  background: #2dc100;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-wechat:before {
  content: "\f1d7";
}
#social_fa_icon a.cs-wfa .cs-wfa-skype {
  background: #03b7f2;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-skype:before {
  content: "\f17e";
}
#social_fa_icon a.cs-wfa .cs-wfa-in {
  background: #5878c3;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-in:before {
  content: "\f0e1";
}
#social_fa_icon a.cs-wfa .cs-wfa-mail {
  background: #5878c3;
  display: block;
}
#social_fa_icon a.cs-wfa .cs-wfa-mail:before {
  content: "\f003";
}
#social_fa_icon a.cs-wfa .cs-wfa-line {
  background: #00b900;
  display: block;
}

.wx_img1 {
  float: none;
  margin: 15px auto;
}
@media (min-width: 768px) {
  .wx_img1 {
    float: left;
    margin: 0 10px 10px 0;
  }
}

* {
  outline: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
* img {
  max-width: 100% !important;
  height: auto !important;
  border: none;
}

.fb_iframe_widget span {
  vertical-align: inherit !important;
}

.translated-ltr {
  margin-top: 40px;
}

a.bars_close {
  right: 0;
}

@media (min-width: 1280px) {
  .translated-ltr {
    margin-top: 0px;
  }
}
#menu_out {
  width: 100%;
  float: left;
}

#cboxLoadedContent {
  padding: 28px 0 0 0 !important;
  margin-bottom: 30px !important;
}
@media (min-width: 1024px) {
  #cboxLoadedContent {
    padding: 28px 6px 6px 6px !important;
  }
}

a.PIN_1451640325937_pin_it_button_20.PIN_1451640325937_pin_it_button_en_20_gray.PIN_1451640325937_pin_it_button_inline_20.PIN_1451640325937_pin_it_beside_20 {
  display: none !important;
  background: none !important;
}

#product .p_big * {
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
}

.gm-style img {
  max-width: none !important;
}

table {
  max-width: 100% !important;
}

@media (min-width: 0px) {
  .table_float th,
  .table_float td,
  .table_float tr {
    float: left;
    background: #fff;
    width: 100%;
  }
}
@media (min-width: 640px) {
  .table_float th,
  .table_float td,
  .table_float tr {
    float: none;
    background-color: none;
    width: auto;
  }
}

.table_float2 {
  width: 100%;
}
@media (min-width: 640px) {
  .table_float2 {
    width: auto;
  }
}
@media (min-width: 0px) {
  .table_float2 tr {
    display: inline;
  }
}
@media (min-width: 640px) {
  .table_float2 tr {
    display: table-row;
  }
}
@media (min-width: 0px) {
  .table_float2 td {
    float: left;
    background: #fff;
  }
}
@media (min-width: 640px) {
  .table_float2 td {
    float: none;
    background-color: none;
    width: auto;
  }
}

body.colorbox_body {
  background: #fff;
}

ul#member_login {
  width: 100% !important;
  margin: 10px 0;
  padding: 0;
}
@media (min-width: 640px) {
  ul#member_login {
    width: 500px !important;
    margin: auto;
  }
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  background: #fff;
}

.iframe_wrap {
  margin: 15px;
}
.iframe_wrap .iframe_title {
  font: 20px/2 "微軟正黑體";
  text-align: center;
}

ul.iframe_login {
  position: relative;
  margin: 10px auto;
  width: 100% !important;
  padding: 20px 0;
  border-top: 1px solid #777;
  border-bottom: 1px solid #777;
}
@media (min-width: 640px) {
  ul.iframe_login {
    width: 480px !important;
  }
}
ul.iframe_login img {
  display: none;
}
ul.iframe_login .iframe_login_a {
  text-align: center;
  padding: 10px 0;
}
ul.iframe_login .iframe_login_a a {
  padding: 5px;
}
ul.iframe_login li {
  margin: 10px 0;
  list-style: none;
}
ul.iframe_login li b {
  width: 100%;
}
ul.iframe_login li input[name="member_userid"],
ul.iframe_login li input[name="member_password"] {
  width: 100%;
  border: 1px solid #777;
  padding: 5px;
}
ul.iframe_login li input[name="member_userid"]:hover,
ul.iframe_login li input[name="member_password"]:hover {
  border: 1px solid #C23D55;
}
ul.iframe_login li input[type="submit"] {
  background: #C3C3C3;
  color: #fff;
  padding: 10px 35px;
  text-align: center;
  border-radius: 5px;
  border: 0;
  font-size: 15px;
  margin: 10px auto;
  cursor: pointer;
  outline: none;
  display: inline-block;
}
ul.iframe_login li input[type="submit"]:hover {
  background: #C23D55;
}

.p_big .cboxElement {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
}
.p_big .cboxElement:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

#product .p_img p.pp,
.p_big {
  height: auto !important;
}

#product .p_img img {
  vertical-align: middle;
  max-height: 100%;
}

.browse_log {
  max-width: 1060px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  border: 1px solid #ddd;
  padding: 10px;
  margin: 5% auto;
}
.browse_log:after {
  content: " ";
  display: block;
  clear: both;
}
.browse_log .f1 {
  text-align: center;
}

#number_page_n {
  width: auto;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
  position: relative;
  margin: 10px auto;
  text-align: center;
  font-size: 13px;
}
#number_page_n .on {
  border: 1px solid #333;
  color: #fff;
  background: #333;
  padding: 0 5px;
  margin: 0 2px;
  display: inline-block;
}
#number_page_n a {
  color: #aaa;
  border: 1px solid #aaa;
  padding: 0 5px;
  margin: 0 2px;
  background: #fff;
  display: inline-block;
}
#number_page_n a:hover {
  border: 1px solid #000;
  color: #fff;
  background: #000;
}
#number_page_n a.resultset_next, #number_page_n a.resultset_last, #number_page_n a.resultset_first, #number_page_n a.resultset_previous {
  border: none;
  color: #444;
  background: none;
  font-size: 20px;
}
#number_page_n a.resultset_next img, #number_page_n a.resultset_last img, #number_page_n a.resultset_first img, #number_page_n a.resultset_previous img {
  display: none;
}
#number_page_n a.resultset_next:before {
  content: "\f105";
}
#number_page_n a.resultset_last:before {
  content: "\f101";
}
#number_page_n a.resultset_first:before {
  content: "\f100";
}
#number_page_n a.resultset_previous:before {
  content: "\f104";
}

.sign_table,
.sign_up,
.sign_up_font {
  width: 100%;
  float: left;
  background-color: #FFF;
  padding: 10px 0;
}

.sign_table {
  border-collapse: collapse;
  background-color: #FFF;
  color: #666;
}
.sign_table th {
  background-color: #eee;
  font-weight: normal;
  display: none;
}
.sign_table th,
.sign_table td {
  padding: 6px;
  text-align: center;
  width: 100%;
  float: left;
  text-align: left;
}
.sign_table span {
  width: 100%;
}
.sign_table a {
  color: #bf4e4c;
}
.sign_table h2 {
  font-size: 100%;
  font-weight: normal;
  color: #000;
  margin: 0;
  padding: 0 10px 0 0;
  display: inline-block;
}
.sign_table tr {
  padding-top: 25px;
  border-bottom: 1px solid #666;
  float: left;
  width: 100%;
}
.sign_table tr:hover {
  background-color: #f4f4f4;
}
.sign_table .sign_state {
  display: inline-block;
  width: auto;
}
@media (min-width: 1024px) {
  .sign_table td {
    width: auto;
  }
  .sign_table span {
    display: none;
  }
  .sign_table th,
  .sign_table td {
    padding: 6px;
    text-align: center;
    border: 1px solid #ddd;
    width: auto;
    float: none;
    display: table-cell;
  }
  .sign_table tr {
    border: none;
    margin: 0;
    float: none;
  }
  .sign_table tr > td:first-of-type {
    text-align: left;
  }
}

.sign_up_list {
  width: 100%;
  list-style: none;
  margin: 10px 0;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #555;
  float: left;
}
.sign_up_list li {
  padding: 8px;
  float: left;
  margin: 0 10px;
  color: #906133;
  width: 100%;
  border: 1px solid #fff;
}
.sign_up_list li:hover {
  border: 1px dashed #d3d3d3;
}
.sign_up_list li span.sign_up_list_field {
  display: inline-block;
  padding: 0;
  color: #222;
  width: auto;
}
.sign_up_list li span.sign_up_list_field:before {
  content: "\f105";
  display: inline-block;
  padding: 0 10px 0 0;
  font-size: 10px;
}
.sign_up_list li span.sign_up_list_field:after {
  content: ": ";
  display: inline-block;
  padding: 0 10px;
}
@media (min-width: 1024px) {
  .sign_up_list li {
    width: 46%;
  }
}
.sign_up_list li:first-of-type,
.sign_up_list li:first-of-type:hover {
  width: 100%;
  border: none;
  margin: 0;
  border-bottom: 1px solid #555;
  font-size: 18px;
  margin-bottom: 10px;
}

.sign_up_form {
  width: 100%;
  list-style: none;
  margin: 10px 0;
  padding: 10px 0;
  float: left;
}
.sign_up_form img {
  height: 33px;
  vertical-align: middle;
  margin-top: 10px;
}
.sign_up_form li {
  padding: 8px;
  float: left;
  margin: 0 10px;
  width: 100%;
  position: relative;
}
.sign_up_form li .must_r:before {
  content: "*";
  color: #bf4e4c;
  display: inline-block;
  font-weight: normal;
  position: absolute;
  top: -2px;
  left: 8px;
  font-size: 12px;
}
.sign_up_form li span {
  display: inline-block;
  padding: 0;
  color: #222;
  width: auto;
}
.sign_up_form li span:before {
  content: "\f105";
  display: inline-block;
  padding: 0 10px 0 0;
  font-size: 10px;
}
.sign_up_form li span:after {
  content: ": ";
  display: inline-block;
  padding: 0 10px;
}
@media (min-width: 1024px) {
  .sign_up_form li {
    width: 46%;
  }
}
.sign_up_form li [type="text"],
.sign_up_form li textarea {
  border: 1px solid #ddd;
  padding: 6px;
  width: 100%;
  height: auto !important;
}
.sign_up_form li textarea {
  min-height: 100px;
}
.sign_up_form li select {
  border: 1px solid #ddd;
}
.sign_up_form li input[type="checkbox"],
.sign_up_form li input[type="radio"] {
  padding: 2px;
  margin: 0 5px;
}
.sign_up_form li:last-of-type {
  width: 100%;
  text-align: center;
}

.ss_icon {
  float: left !important;
  z-index: 100;
  padding: 8px 0;
  text-align: left !important;
}
.ss_icon a {
  float: left;
}
.ss_icon img {
  margin: 0 3px 0 0;
  width: 20px;
  height: auto;
  float: left;
}
.ss_icon span#fb-root {
  width: 100%;
  float: left;
  margin: 10px 0;
}
@media (min-width: 1024px) {
  .ss_icon span#fb-root {
    width: auto;
    float: none;
    margin: 0;
  }
}

div#fb-root {
  margin: 0 3px 0 0 !important;
}

.navbar-toggle2 {
  display: block;
  position: relative;
  float: right;
  width: 100%;
  border: none;
  border: 1px solid #ddd;
  margin: 8px 0 !important;
  z-index: 9999;
  padding: 6px 0 !important;
  cursor: pointer;
  background: #f7f7f7;
}
@media (min-width: 1024px) {
  .navbar-toggle2 {
    display: none;
  }
}

span.icon_save:before {
  content: "\f0ed";
  font-size: 1.5em;
  padding-right: 6px;
}

#wrap_c .cC #product.p_photo h1 {
  float: left;
  width: 100%;
}
#wrap_c .cC #product.p_photo #photo_explain {
  display: block;
  float: left;
  width: 100%;
  padding: 15px 0;
}
#wrap_c .cC #product.p_photo span.photo_w100,
#wrap_c .cC #product.p_photo span.photo_h100 {
  overflow: hidden;
}
#wrap_c .cC #product.p_photo span.photo_w100 img {
  width: 100% !important;
  height: auto !important;
  max-height: none !important;
}
#wrap_c .cC #product.p_photo span.photo_h100 img {
  width: auto !important;
  height: 100% !important;
  max-width: none !important;
  position: absolute;
  top: 0;
  left: 0;
}
#wrap_c .cC #product.p_photo #product .p_img p.pp span.photo_h100:before {
  height: auto;
}

#product.p_photo .p_img p.pp {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}

.sp-font {
  position: absolute;
  z-index: 1000;
  top: 20%;
  width: 100%;
  text-align: center;
  font-size: 18px;
  vertical-align: middle;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  color: #fff;
}
@media (min-width: 1024px) {
  .sp-font {
    font-size: 30px;
    top: 40%;
  }
}
.sp-font span {
  display: inline-block;
  padding: 5px;
}
.sp-font .sp-font2 {
  font-size: 15px;
}
@media (min-width: 1024px) {
  .sp-font .sp-font2 {
    font-size: 20px;
  }
}

.sp-slide .sp-font {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  display: none;
}

.sp-selected.sp-slide .sp-font {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  display: block;
}

.cloud-zoom-lens {
  display: none !important;
}
@media (min-width: 1280px) {
  .cloud-zoom-lens {
    display: block !important;
  }
}

.mousetrap {
  display: none !important;
}
@media (min-width: 1280px) {
  .mousetrap {
    display: block !important;
  }
}

.give_cc {
  display: block;
  float: left;
  width: 100%;
  font-size: 15px;
}
.give_cc h3 {
  margin: 10px 0 5px 0;
  padding: 0px 3px;
  font-weight: normal;
  font-size: 15px;
  text-indent: 2px;
  letter-spacing: 2px;
  display: inline-block;
  background: #FCB004;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.give_cc ul {
  display: block;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 10px 5px;
}
.give_cc ul li {
  margin: 3px 0;
  padding: 0;
}
.give_cc ul li [type="radio"] {
  margin-right: 14px;
}

#contact .ul_1 li,
#contact .ul_4 li {
  padding: 4px 0;
}
#contact .ul_2 b,
#contact .ul_3 b {
  font-weight: normal;
}
#contact .must_r {
  position: relative;
}
#contact .must_r b:before {
  content: "*";
  color: #bf4e4c;
  display: inline-block;
  font-style: normal;
  top: -2px;
  left: -5px;
  position: relative;
  font-size: 15px;
}

#news li {
  width: 100%;
  float: left;
}
#news li .news_img img {
  float: left;
  vertical-align: middle;
  margin: 3px 10px 10px 0;
  width: 120px !important;
  height: auto;
}

#product .p_img .f_out i {
  font-style: normal;
  display: inline-block;
  padding: 0 6px;
  color: #666;
  font-size: 16px;
}

.p_con .jquery-tabs p.p {
  z-index: 100 !important;
}

.for_chbib_iPay {
  color: #fff;
  background: #b73d3c;
  padding: 2px 7px;
  display: inline-block;
}

#member_login_d .twzipcode_input {
  margin-left: 200px;
  margin-top: 10px;
}

input#search_bonus_log {
  background: #903232;
  color: #fff;
  border: none;
  padding: 5px 10px;
  font-weight: bold;
  margin: 0 0 0px 10px;
  font-size: 15px;
}
@media (min-width: 768px) {
  input#search_bonus_log {
    margin: 0 30px;
  }
}

.member_login_d_bw {
  color: #903232;
  font-size: 18px;
  margin: 20px 0;
  width: 100%;
  float: left;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
}
@media (min-width: 768px) {
  .member_login_d_bw {
    display: inline-block;
    margin: 0;
    width: auto;
    float: none;
    border: none;
    padding-bottom: 0;
  }
}

#ws_isbl {
  width: 95%;
  margin: 10px auto;
  border-collapse: collapse;
  font-size: 13px;
  text-align: left;
}
#ws_isbl tr.ws_isbl_rtt th {
  display: none;
}
@media (min-width: 768px) {
  #ws_isbl tr.ws_isbl_rtt th {
    display: table-cell;
    border: 1px solid #ddd;
    padding: 7px;
    width: auto;
    white-space: nowrap;
    text-align: center;
  }
}
#ws_isbl tr {
  border: 1px solid #ddd;
}
@media (min-width: 768px) {
  #ws_isbl tr {
    border: none;
  }
}
#ws_isbl tr td {
  padding: 7px;
  width: 100%;
  float: left;
  text-align: left;
}
@media (min-width: 768px) {
  #ws_isbl tr td {
    width: auto;
    float: none;
    border: 1px solid #ddd;
    text-align: center;
  }
}
#ws_isbl tr td:before {
  content: attr(data-th) " : ";
  width: 95px;
  padding-right: 13px;
  text-align: right;
  display: inline-block;
}
@media (min-width: 768px) {
  #ws_isbl tr td:before {
    display: none;
  }
}

ul.menu li:hover > div,
ul.menu2 li:hover > div {
  visibility: visible !important;
}

.pd17_top_html,
.pd17_form,
.pd17_right_form,
.pd17_right_html,
.pd17_bottom_html {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 20px;
}

@media (min-width: 1024px) {
  .pd17_right_form {
    width: 50%;
    float: left;
  }

  .pd17_right_html {
    width: 48%;
    float: right;
  }
}
.pd17_form_table {
  width: 100%;
  border-collapse: collapse;
}
.pd17_form_table [type="text"],
.pd17_form_table textarea {
  width: 100%;
}
.pd17_form_table .ws_must_r:before {
  content: "\f005";
  font-size: 0.7em;
  color: #d2b0b0;
}
.pd17_form_table input[type="radio"],
.pd17_form_table input[type="checkbox"] {
  margin: 0 6px;
}
.pd17_form_table td[colspan="2"] {
  text-align: center !important;
  padding: 20px 0;
}
.pd17_form_table tr td {
  width: 100%;
  float: left;
}
@media (min-width: 768px) {
  .pd17_form_table tr td {
    float: none;
    padding: 8px;
    margin: 10px;
  }
  .pd17_form_table tr td:first-of-type {
    width: 100px;
    min-width: 100px;
    text-align: right;
    white-space: nowrap;
  }
  .pd17_form_table tr td:first-of-type + td {
    width: auto;
  }
}

#owl-product {
  padding: 10px 20px;
  width: 100%;
  /* Styling Pagination*/
  /* If PaginationNumbers is true */
}
#owl-product .item .f1 {
  line-height: 1.4;
}
#owl-product .item .f1 a {
  display: inline-block;
  color: #333;
  font-size: 15px;
}
#owl-product .item .f1 b a {
  color: #e83939;
}
#owl-product .clickable {
  text-align: center;
}
#owl-product .owl-item {
  padding: 10px;
}
#owl-product .owl-buttons {
  position: absolute;
  top: 36%;
  width: 100%;
  color: #464646;
}
#owl-product .owl-next {
  position: absolute;
  right: 10px;
  font: 0/0 arial;
}
#owl-product .owl-next:before {
  content: "\f105";
  font-size: 46px;
  padding: 10px;
}
#owl-product .owl-prev {
  position: absolute;
  left: -25px;
  font: 0/0 arial;
}
#owl-product .owl-prev:before {
  content: "\f104";
  font-size: 46px;
  padding: 10px;
}
#owl-product .owl-page {
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */
}
#owl-product .owl-page span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #869791;
}
#owl-product .owl-page.active span,
#owl-product .owl-page:hover span {
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
  opacity: 1;
}
#owl-product .owl-page span.owl-numbers {
  height: auto;
  width: auto;
  color: #FFF;
  padding: 2px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}